# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-02 10:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('activities', '0002_auto_20170701_2036'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='activity_type',
            field=models.CharField(choices=[('F', 'Favorite'), ('L', 'Like'), ('R', 'Retweet'), ('U', 'Up Vote'), ('D', 'Down Vote')], max_length=1),
        ),
        migrations.AlterField(
            model_name='notification',
            name='notification_type',
            field=models.CharField(choices=[('L', 'Liked'), ('C', 'Commented'), ('F', 'Favorited'), ('R', 'Retweeted'), ('A', 'Answered'), ('W', 'Accepted Answer'), ('E', 'Edited Article'), ('S', 'Also Commented')], max_length=1),
        ),
    ]
